probe::nfsd.lookup
Prev | Chapter 31. Network File Storage Tapsets | Next

## Name

probe::nfsd.lookup — NFS server opening or searching file for a file for client

## Synopsis

    nfsd.lookup

## Values

`client_ip`

  the ip address of client

`fh`

  file handle of parent dir(the first part is the length of the file handle)

`filename`

  file name

`filelen`

  the length of file name

Prev | Up | Next
probe::nfsd.dispatch | Home | probe::nfsd.open